package com.yd.api.practitioner.vo.recruit;

import com.yd.api.result.CommonResult;

public class RecruitResponseVO {
    private Long potentialCustomerId;
    private Long potentialId;
    private CommonResult commonResult;

    public Long getPotentialCustomerId() {
        return potentialCustomerId;
    }

    public void setPotentialCustomerId(Long potentialCustomerId) {
        this.potentialCustomerId = potentialCustomerId;
    }

    public Long getPotentialId() {
        return potentialId;
    }

    public void setPotentialId(Long potentialId) {
        this.potentialId = potentialId;
    }

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }
}
